section.about {
    padding: 0 4rem;
    display: flex;
    margin: 6rem 0;
    position: relative;
}

section.about .overview_blue_right {
    position: absolute;
    top: -300px;
    right: 0;
}

section.about .about_ins {
    flex: 0 1 70%;
    padding-right: 5%;
    position: relative;
    z-index: 200;
}

.heading {
    color: var(--orange);
    font-weight: 500;
    margin-bottom: 1rem;
}

section.about .about_ins>p {
    margin-top: 1rem;
    line-height: 1.5;
    position: relative;
    z-index: 100;
}

section.about .about_ins>p a {
    color: var(--orange);
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

section.about .notice {
    flex: 0 1 30%;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 2rem;
    border: 1px solid rgb(238, 238, 238);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    position: relative;
    z-index: 200;
    background-color: #fff;
}

section.about .notice .notices {
    height: 300px;
    overflow: hidden;
}

section.about .notice .notices marquee {
    height: 100%;
}

section.about .notice .notices li {
    margin-bottom: 2rem;
  
}


section.about .notice .notices li a {
    font-family: 'Poppins', sans-serif;
    color: #000000;
    text-decoration: none;
}

section.about .notice .notices li span {
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    color: var(--lignt-blue);
}

@media(max-width: 1000px) {
    section.about {
        flex-direction: column;
    }

    section.about .notice {
        margin-top: 2rem;
        flex: 0 1 100%;
    }

    section.about .notice .notices {
        height: 400px;
    }

    section.about .about_ins {
        flex: 0 1 100%;
        padding-right: 0;
    }
}

/* programes */
section.programes {
    padding: 0 4rem;
    margin-bottom: 6rem;
    position: relative;
    z-index: 100;
}

section.programes .blue_light {
    position: absolute;
    top: -150px;
    left: 0;
    z-index: 80;
    width: 220px;
}

section.programes .program_container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    justify-items: center;
    grid-gap: 2rem;
}

section.programes .program_container .single_program {
    position: relative;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.72);
    backdrop-filter: blur(20px);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    width: 280px;
    padding: 2rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

section.programes .program_container .single_program img {
    width: 80px;
    height: 80px;
    margin-bottom: 0.8rem;
}

section.programes .program_container .single_program:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

section.programes .program_container .single_program>p {
    margin: 0.8rem 0;
    font-size: 0.8rem;
}

@media(max-width: 1350px) {
    section.programes .program_container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(max-width: 900px) {
    section.programes {
        padding: 0 1rem;
    }

    section.programes .program_container .single_program {
        margin-bottom: 2rem;
    }
}

@media(max-width: 700px) {
    section.programes .program_container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(max-width: 650px) {
    section.programes .program_container {
        justify-content: center;
    }
}

/* learning section */

section.learning {
    padding: 0 4rem;
    display: flex;
    position: relative;
}

section.learning .red_right_light {
    position: absolute;
    top: 0;
    right: 0;
}

section.learning .learn_img {
    flex: 0 1 30%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.learning .learn_img img {
    width: 100%;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}

section.learning .container {
    flex: 0 1 70%;
    margin-left: 2rem;
}

section.learning .container p {
    margin-top: 1rem;
    line-height: 1.5;
}

section.learning .container span {
    font-family: 'Poppins', sans-serif;
    color: var(--lignt-blue);
    font-weight: 500;
}

@media(max-width: 1000px) {
    section.learning {
        flex-direction: column;
    }

    section.learning .learn_img {
        flex: 0 1 100%;
        height: 200px;
    }

    section.learning .container {
        flex: 0 1 100%;
        margin-left: 0;
        margin-top: 2rem;
    }
}

/* counters */

section.counters {
    background-color: #F1F0EB;
    padding: 4rem;
    margin: 5% 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    justify-items: center;
    text-align: center;
}

section.counters .counter {
    flex: 0 1 20%;
}

section.counters .counter img {
    width: 60px;
    height: 60px;
}

section.counters .counter h1 {
    margin: 0.5rem 0;
    color: var(--orange);
    font-size: 2rem;
}

section.counters .counter p {
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 600;
    font-size: 1.2rem;
}

@media(max-width: 900px) {

    section.about,
    section.learning {
        padding: 0 1rem;
    }

    section.about .notice .notices li a {
        font-size: 0.8rem;
    }

    section.counters {
        padding: 4rem 1rem;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 2rem;
    }

    section.counters .counter h1 {
        font-size: 1.5rem;
    }

    section.counters .counter p {
        font-size: 1rem;
    }
}
